@charset "utf-8";

body {
	background-color: #e5e5e5;
	font-size: 12px;
	line-height: 1.65em;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
/*	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;*/
}
p {
	padding: 0px;
	margin: 0px;
	text-indent: 1em;
	line-height: 1.65em;
}
input, textarea {
	color: #333333;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

a:visited, a:link{
	color: #0066FF;

}

a:hover, a:active{
	color: #CC0000;
}

hr {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
h1 {
	margin: 0px;
	padding: 0px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	color: #74471F;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 25px;
	vertical-align: middle;
	background-image: url(../img/etc/bar_h3.gif);
	background-repeat: no-repeat;
	height: 20px;
}
h4 {
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	color: #CC0000;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 0.2em;
	padding-left: 0px;
	border-bottom-color: #333333;
	font-size: 14px;
}
ul,ol   {
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
li   {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2em;
	font-weight: normal;
	line-height: 1.5em;
}

table {
	line-height: 1.3em;
}


#contents {
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	clear: left;
	background-image: url(/img/title_menu/title04.jpg);
	background-repeat: no-repeat;
}


#footer {
	clear: both;
	float: left;
	width: 800px;
	margin: 0px;
	padding: 0px;
}
#footer_menu {
	font-size: 10px;
	text-align: center;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	margin-top: 1em;
	margin-right: 10px;
	margin-bottom: 0em;
	margin-left: 10px;
	border-top-color: #999999;
}

#left_space {
	float: left;
	width: 157px;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px;
	line-height: 1.5em;
}
#menu_left {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu_left dt {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	margin-left: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	height: 25px;
	background-color: #B4A598;
}
#menu_left dt a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
}
#menu_left dt a:hover {
	text-decoration: underline;
}
#menu_left dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	background-image: url(../img/etc/dd_arrow.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	display: block;
	font-size: 12px;
}
#menu_left dd a {
	color: #573A00;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
#menu_left dd a:hover {
	text-decoration: underline;
	background-color: #FFCC66;
}

#menu_left p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.dt00 {
	background-image: url(../img/etc/menu_button0.jpg);
	color: #FFFFFF;
}
.dt01 {
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FFCC00;
	background-image: url(../img/etc/menu_button1.jpg);
	background-repeat: no-repeat;
}
.dd00 {
	color: #FFFFFF;
	background-color: #E5E5E5;
}
.dd01 {
	border-right-width: 6px;
	border-right-style: solid;
	border-right-color: #FFCC00;
	background-color: #FFFF33;
}

#main01 {
	width: 613px;
	padding: 0px;
	float: left;
	margin: 0px;
}
#main02 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	width: 750px;
}
#main01 h2, #main02 h2 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0.25em;
	margin-left: 0px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	vertical-align: middle;
	background-image: url(/img/etc/bar_h2.jpg);
	background-repeat: no-repeat;
	height: 32px;
}
#main02 #form1 h3 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}


.px24shift {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;
}
.px8shift {
	margin-left: 8px;
}
.waku11 {
	background-repeat: repeat-y;
	width: 613px;
	background-image: url(/img/waku_back/waku11_naka.gif);
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}



.float_right {
	float: right;
}
.float_left {
	float: left;
}
.float_left_mr {
	float: left;
	margin-right: 10px;
}
.float_left134 {
	float: left;
	width: 134px;
}
#navi {
	height: 20px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	padding-left: 0px;
	float: left;
	background-image: url(/img/title_menu/navi.jpg);
	width: 630px;
	margin: 0px;
}
#waku01 {
	font-size: 12px;
	line-height: 16px;
	padding: 5px;
	margin: 0px;
	width: 592px;
	border: 1px solid #3366cc;
	background-color: #E6F4FF;
	float: left;
}
.tbl01 {
	font-size: 12px;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
}
.size_syosai {
	text-align: right;
	margin-top: 0px;
	margin-right: 2em;
	margin-bottom: 0em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}

.px10 {
	font-size: 10px;
}
.px12 {
	font-size: 12px;
}
.px14 {
	font-size: 14px;
}
.px18_white {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.px18_white a {
	color: #FFFFFF;
}

.tensen {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-bottom: 20px;
	margin-top: 20px;
}
.cation_mini {
	font-size: 10px;
	color: #CC0000;
}
.back_cha {
	background-image: url(../img/etc/back_cha.gif);
	background-repeat: repeat-x;
}

.color_red {
	color: #CC0000;
}
.waku_line {
	border: 1px solid #666666;
	margin: 0px;
	padding: 10px;
	background-color: #f0f0f0;
}
.waku11 h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/img/waku_back/waku11_top.gif);
	height: 28px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	background-color: #FFFFFF;
	margin: 0px;
}
.price {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.hinmei {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	width: 100px;
}
.sp_bottom {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}



.waku11 h4 {
	background-image: url(/img/waku_back/waku11_midasi.gif);
	height: 20px;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #993300;
}

.catch_copy {
	font-size: 14px;
	font-weight: bolder;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	background-color: #FFCC33;
	margin: 0px;
}
#foot_sonota {
	font-size: 11px;
	background-image: url(../img/waku_back/waku_etc_2.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 613px;
}
.top_info  {
	background-color: #E5E5E5;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	width: 157px;
}
.top_info  h5 {
	background-image: url(../img/etc/menu_h.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 133px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	font-size: 12px;
	color: #FFFFFF;
}
.top_info p {
	margin: 0px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 10px;
}


.shifts {
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}

.setumei {
	font-size: 12px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	text-align: justify;
}

.kugiri {
	clear: both;
}
.sousin_btn, .kakunin {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hissu {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 10px;
	background-color: #FFB9B9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF8484;
	border-right-color: #FFB9B9;
	border-bottom-color: #FFB9B9;
	border-left-color: #FF8484;
	width: 16px;
	text-align: center;
	margin: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}
.formbox_line {
	border: 1px solid #999999;
}
.form_koumoku {
	font-weight: bold;
	background-color: #D8F0FA;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #92D5F1;
	border-bottom-color: #92D5F1;
	border-left-color: #FFFFFF;
	text-align: center;
	color: #333333;
	width: 130px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	margin: 0em;
}
.form_base {
	background-color: #F0F0EA;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCB7;
	border-bottom-color: #CCCCB7;
	border-left-color: #FFFFFF;
}
.table_item {
	font-size: 12px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 16px;
}



.tbl_head {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #B9B993;
	border-bottom-color: #B9B993;
	border-left-color: #FFFFFF;
	background-color: #E7E7DA;
	text-align: center;
}
.tbl_head2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #B9B993;
	border-bottom-color: #B9B993;
	border-left-color: #FFFFFF;
	background-color: #E7E7DA;
	text-align: center;
	background-image: url(../img/waku_back/back02.gif);
}
.tokucho {
	font-weight: bold;
	color: #333333;
}
.saizu {
	background-image: url(../img/icon/icon_size.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.saizu table td {
	padding-top: 0px;
	padding-right: 0.75em;
	padding-bottom: 0px;
	padding-left: 0.75em;
	margin: 0px;
}

.tbl02 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tbl02  td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-right: 8px;
	padding-left: 8px;
	border-bottom-color: #666666;
}
.mitumori {
	background-image: url(../img/etc/mitumori_01.gif);
	height: 27px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	text-align: center;
}
.print_top_li {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/etc/check_box.gif);
	background-repeat: no-repeat;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 0em;
	padding-left: 25px;
	list-style-type: none;
	line-height: 1.5em;
	margin-top: 0.25em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
.jump_top {
	font-size: 10px;
	text-align: right;
	padding: 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.caption {
	font-size: 10px;
	text-indent: 1em;
	line-height: 12px;
}
.table_item {
	background-repeat: no-repeat;
}
